<?php 

include 'ipp.php';

$ID = checkID ();

// require an explicit project
if (! $ID['proj']) { projectform ($ID); }

menu('ipp.diff.dat', 'Diff Steps', 'ipp.css', $ID['link'], $ID['proj']);

// document body
echo "diff steps<br>\n";

menu_end();

?>
